Package: vlc / 3.0.8-0+deb9u1

Metadata

Package Version Patches format
vlc 3.0.8-0+deb9u1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Revert configure Require libmodplug 0.8.9.patch | (download)

configure.ac | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 revert "configure: require libmodplug >= 0.8.9"

This reverts commit 48f014768dc22ecad23d0e9f53c38805a3aff832.

0002 Revert configure Require libebml 1.3.6.patch | (download)

configure.ac | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 revert "configure: require libebml >= 1.3.6"

This reverts commit f3047d413432cf472fd1ca3c3559063ab0f03975.